Bug 1455 - Unaligned traps in XFree86_SVGA, MGA driver
Summary: Unaligned traps in XFree86_SVGA, MGA driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 5.2
Hardware: alpha
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-09 10:51 UTC by ink
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-15 15:25:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ink 1999-03-09 10:51:19 UTC
This driver generates thousands of unaligned traps
trashing the logs. Patch follows.


------- Email Received From  "Ivan N. Kokshaysky" <ink@jurassic.park.msu.ru> 03/09/99 05:55 -------

Comment 1 David Lawrence 1999-03-11 23:06:59 UTC
We do not currently have one of these cards in our test lab to try and
replicate this problem. I am assigning this to a developer so they can
look over the patch.

Comment 2 Preston Brown 1999-03-15 15:25:59 UTC
patch looks fine, we'll be rolling this into our next release of Red
Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.